<!DOCTYPE html>
<html>
<head>
    <% include blocks/head.ejs %>
    <title><%= obj.title %></title>
</head>
<body>
    <% include blocks/header-part1.ejs %>
    <% include blocks/header-part2.ejs %>
    <div class="content">
        <div class="headerdown"></div>
        <div class="bodycontent">
            <div class="text-article">
                <% if (obj.img == 1) { %>
                    <img src="/public/uploads/img<%= id %>.png" class="art-img">            
                <% }; %>
                <h2><%= obj.title %></h2>
                <% var arr = obj.text.split("\r\n"); %>
                <% arr.forEach(function(item) { %>
                    <% if (item.indexOf("/h") == 0) { %>
                        <h3><%= item.substr(2) %></h3>
                    <% } else { %>
                        <p><%= item %></p>
                    <% }; %>
                <% }); %>
            </div>
        </div>
    </div>
</body>
</html>